/*
 Theme Name:   Minnow Child
 Description:  Minnow Child Theme
 Author:       HungTT-FGC
 Template:     minnow
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  minnow-child
*/

/************RESET***********/
a, a:hover, a:focus {
    text-decoration: none;
    outline: none;
}
p, h1, h2, h3, div {
    text-transform: none;
}
ul li {
    list-style: none;
}
ul, ol {
    margin: 0; 
}
/**********END RESET*********/

/*Fontface*/
@font-face {
    font-family: Drakolomb;
    src: url("/wp-content/themes/minnow-child/assets/fonts/Drakolomb.otf");
}
@font-face {
    font-family: Helvetica-Light;
    src: url("/wp-content/themes/minnow-child/assets/fonts/Helvetica Light.ttf");
}
@font-face {
    font-family: Helvetica;
    src: url("/wp-content/themes/minnow-child/assets/fonts/Helvetica.ttf");
}
@font-face {
    font-family: Helvetica-Regular;
    src: url("/wp-content/themes/minnow-child/assets/fonts/Helvetica-Regular.ttf");
}
@font-face {
    font-family: SnackerComicPersonalUseOnly;
    src: url("/wp-content/themes/minnow-child/assets/fonts/SnackerComic_PerosnalUseOnly.ttf");
}
/*End Fontface*/

/*Site*/
.site-header {
    background-color: #fff;
    height: 125px;
}
.site-title {
    display: none;
}
.site-logo {
    height: 70px;
    width: 241px;
    margin: 20px auto;
}
.site-content {
    margin-top: 0;
}
.site-info {
    color: #fff;
    font-family: Helvetica-Light;
    font-size: 18px;

}
.brand-margin {
    height: 45px;
    background-color: #1f2126;
}
.site-branding.notfixed {
    margin-top: 1.2em;
}
.site-branding.notfixed img {
    max-width: 272px;
}
/*End Site*/

/*Menu*/
div.menu-main-menu-container{
    background-color: #1f2126;
}
li.menu-item {
    margin: 0 10px;
    padding: 0 10px;
    cursor: pointer;
}

li.menu-item a {
    font-size: 16px;
    font-family: Helvetica-Light;
    color: #fff;
}
#menu-main-menu-1 li.menu-item {
    border-top: 5px solid #1f2126;
}
#menu-main-menu-1 li.menu-item:hover {
    background-color: #2f3135;
    border-top: 5px solid #be202e;
}
#menu-main-menu-1 li.menu-item.current-menu-item {
    border-top: 5px solid #be202e;
}
.menu-fixed {
    position: fixed !important;
    top: 50px;
    width: 100%;
    z-index: 9999;
}
header#masthead.header-fixed {
    height: 50px;
    position: fixed !important;
    top: 0px;
    width: 100%;
    z-index: 9999;
}
header.header-fixed .site-branding.notfixed {
    margin-top: 0;
}
header.header-fixed #site-logo {
    width: 150px;
}
.error404 #primary {
    margin-top: 200px;
}
/*End Menu*/

/*Footer*/
.site-footer {
    max-width: 100%;
    background-color: #2f3135;
    height: 450px;
}
.footer-link {
    height: auto;
    background-color: #1f2126;
}
.footer-link ul {
    text-align: center;
}
.footer-link ul li {
    margin: 0 20px;
    padding: 8px 0;
    display: inline-block;
}
.footer-link ul li a{
    color: #fff;
    text-decoration: none;
    font-size: 14px;
    font-weight: 600;
    font-family: Helvetica-Light;
}
.footer-talk h3 {
    font-family: Drakolomb;
    font-size: 30px;
    text-align: center;
    color: #fff;
}
.footer-talk-below {
    width: 120px;
    height: 4px;
    background-color: #be202e;
    margin: 0 auto;
}
.footer-info {
    margin: 40px auto;
}
.footer-info-address,
.footer-info-mail,
.footer-info-phone{
    display: inline-block;
    position:relative;
    margin-right: 20px;

}
.footer-info-address>img,
.footer-info-mail>img,
.footer-info-phone>img,
.footer-info-address>div,
.footer-info-mail>div,
.footer-info-phone>div{
    float: left;
}
.footer-info-address>div p a,
.footer-info-mail>div p a,
.footer-info-phone>div p a{
    font-family: Helvetica;
    color: #fff !important;
}
.footer-info-address>div p,
.footer-info-mail>div p{
    font-size: 15px;
}
.footer-info-address>div {
    margin-top: 18px;
    margin-right: 20px;
}
.footer-info-mail>div p{
    margin-top: 30px;
    margin-right: 20px;
}
.footer-info-phone>div p{
    font-size: 30px;
    margin-top: 18px;
}

li.menu-item {
    line-height: 35px;
}
.footer-link ul li a {
    font-size: 15px;
}
ul#menu-footer-1 {
    margin-bottom: 0;
}
.footer-link ul li {
    padding: 2px 0;
}
#menu-footer-1 li.menu-item:hover {
    border-top: none;
}
.footer-info-address .text-footer>p {
    margin-top: 15px;
}
#menu-footer-1 li.menu-item {
    border-top: 5px solid #1f2126;
}
#menu-footer-1 li.menu-item:hover {
    background-color: #2f3135;
    border-top: 5px solid #be202e;
}
#menu-footer-1 li.menu-item.current-menu-item {
    border-top: 5px solid #be202e;
}

/*End Footer*/

/*@author : Phuong An*/

.container {
    width: 1180px;
    margin: 0 auto;
}
.inner-container{
    width: 1040px;
    margin: 0 auto;
}
.container  h2, .inner-container h2 , .inner-container h1 {
    text-align: center;
}
.content-area , .site-content {
    max-width: 100%;
}
.booknow {
    text-align: center;
}
#about{
    padding: 0 150px;
}
#outcomes {
    padding: 0 90px;
}
.team-leader {
    overflow: auto;
}
.team-leader img.col-md-4{
    padding: 0 40px;
}
.team-leader .col-md-8 {
    padding-right: 150px;
    padding-left: 0;
}
.team-leader-social {
    margin-left: 10px;
}

/*Partners*/
#partners{
    text-align: center;
    padding-bottom: 65px;
}
#partners img{
    float: left;
    padding: 0 12px;
}
#partners h2 {
    font-family: Drakolomb;
    font-size: 36px;
    border-bottom: 4px solid #be202e;
    width: 350px;
    margin: 0 auto;
}
#partners ul{
    padding: 65px 0 0 0;
    width: 100%;
    overflow: hidden
}
/*End Partners*/

/*Banner*/
#main-banner {
    background: url("/wp-content/themes/minnow-child/images/banner.png") no-repeat;
    max-width: 100%;
}
#main-banner .text-banner {
    color: #fff;
    text-align: center;
    background: #BF2E39;
    opacity: 0.9;
}
#main-banner .text-banner h1 {
    margin-top: 70px;
    font-size: 92px;
    font-family: SnackerComicPersonalUseOnly;
    text-transform: uppercase;
}
#main-banner .text-banner p {
    font-size: 24px;
    font-family: Helvetica-Light;
    margin-top: 35px;
    margin-bottom: 60px;
    padding-bottom: 30px;
}
.cov-button {
    width: 198px;
    margin: 0 auto;
}
.button-book{
    height: 53px;
    width: 198px;
    border-radius: 10px;
    border: 4px solid #fff;
    color: #fff;
    font-family: Helvetica-Regular;
    font-size: 18px;
    padding: 10px;
    background: #BF2E39;
    text-transform: uppercase;
    text-align: center;
    margin: 0 auto;
    margin-bottom: 60px;
}
.button-book a {
    display: block;
}
#banner-below {
    height: 10px;
    background: #d1d1d1;
}
/*End Banner*/

/*Workshop*/
#workshop-title{
    font-family: Drakolomb;
    font-size: 36px;
    margin: 72px 0 10px 0;
    text-align: center;
    color: #000;
    font-weight: bold;
}
#workshop-title-below{
    background: #be202e;
    width: 170px;
    height: 4px;
    margin: 0 auto;
    margin-bottom: 40px;
}
.digital-content,
.game-development,
.website-development,
.starting-company{
    text-align: center;
    margin-bottom: 30px;
}
.digital-content h3,
.game-development h3,
.website-development h3,
.starting-company h3 {
    font-size: 24px;
    font-family: Helvetica-Regular;
    color: #000;
}
.digital-content p,
.game-development p,
.website-development p,
.starting-company p {
    font-size: 16px;
    font-family: Helvetica-Light;
    color: #363535;
    margin-top: 20px;
}
.digital-content a,
.game-development a,
.website-development a,
.starting-company a {
    font-size: 16px;
    font-family: Helvetica-Light;
    color: #c33c46;
    text-decoration: underline;
}
.booknow{
    height: 53px;
    width: 198px;
    border-radius: 10px;
    border: 4px solid #fff;
    color: #fff;
    font-family: Helvetica-Regular;
    font-size: 18px;
    padding: 10px;
    background: #be202e;
    text-transform: uppercase;
    margin: 0 auto;
    margin-top: 65px;
    box-shadow: 0px 0px 2px 1px #d9d9d9;
}
.booknow a {
    display: block;
}
.line-separator{
    height:1px;
    border-bottom:1px solid #e1e1e1;
    width: 50%;
    margin: 0 auto;
    margin-top: 60px;
    margin-bottom: 40px;
}
/*End Workshop*/

/*About*/
#about>h3, #outcomes>h3 {
    font-family: Drakolomb;
    font-size: 36px;
    color: #000;
    text-align: center;
    font-weight: bold;
}
#about-below {
    width: 100px;
    height: 4px;
    background-color: #be202e;
    margin: 0 auto;
    margin-bottom: 40px;
}
#about-bg {
    background: url("/wp-content/themes/minnow-child/images/aboutbg.png") no-repeat center;
    height: 200px;
    max-width: 100%;
    background-size: contain;
    margin-bottom: 50px;
}
#about-1{
    font-size: 18px;
    font-family: Helvetica-Regular;
    color: #000;
    margin-bottom: 30px;
    font-weight: 600;
}
#about-2 {
    font-size: 16px;
    font-family: Helvetica-Light;
    color: #000;
    margin-bottom: 30px;
    font-weight: 300;
}
#outcomes-below {
    width: 160px;
    height: 4px;
    background-color: #be202e;
    margin: 0 auto;
    margin-bottom: 30px;
}
#outcomes .col-md-6 img{
    display: inline-block;
    float: left;
    margin: 0 15px;
}
#outcomes .col-md-6 h3 {
    font-size: 24px;
    font-family: Helvetica-Regular;
    color: #000;
    font-weight: bold;
    display: inline-block;
}
#outcomes ul{
    padding-bottom: 50px;
}
#outcomes ul li {
    margin: 15px 0;
}
/*End About*/

/*Team Leader*/
#team-leader {
    background: #f0f0f0;
    height: auto;
    position: relative;
}
#team-leader>img {
    background-color: Transparent;
}
#team-leader .container h2 {
    font-family: Drakolomb;
    font-size: 36px;
    color: #787878;
    font-weight: bold;
    margin-top: 45px;
}
.team-leader {
    margin-bottom: 40px;
}
.team-leader .col-md-8 h3 {
    color: #030303;
    margin-top: 55px;
    margin-bottom: 20px;
    font-family: Helvetica-Regular;
}
.team-leader .col-md-8 p {
    font-size: 12px;
    font-family: Helvetica-Regular;
    color: #030303;
}
#team-leader .arrow-down{
    position: absolute;
    border-left: 30px solid transparent;
    border-right: 30px solid transparent;
    border-top: 30px solid #fff;
    top: 0;
    left: 50%;
    margin-left: -25px;
}
/*End Team Leader*/
#computer-lab {
    background: url("/wp-content/themes/minnow-child/images/Class.png") no-repeat;
    height: 420px;
    max-width: 100%;
    background-size: cover;
}

/*Free parent*/
#free-parent {
    background: #be202e;
    padding-bottom: 130px;
}
#free-parent .inner-container {
    padding-top: 80px;
    text-align: center;
}
#free-parent h3 {
    font-family: Drakilomb;
    font-size: 36px;
}
#free-parent input::placeholder {
    color: #505050;
}

#free-parent .inner-container h3 {
    font-family: Drakolomb;
    font-size: 36px;
    color: #fff;
    font-weight: bold;
}
#free-parent .inner-container p {
    font-family: Helvetica-Light;
    font-size: 24px;
    color: #fff;
    margin-top: 15px;
    margin-bottom: 50px;
}
#free-parent .inner-container input {
    border-radius: 7px;
    height: 40px;
    margin-right: 10px;
    margin-bottom: 20px;
    width: 330px;
    padding: 10px 15px;
}
.mc4wp-form-fields #mc-submit input{
    width: 155px !important;
    border-radius: 10px;
    border: 3px solid #fff;
    color: #fff;
    font-family: Helvetica-Regular;
    font-size: 18px;
    padding: 3px;
    background: #2f3135;
    text-transform: uppercase;
    margin: 0 auto;
    box-shadow: 1px 1px 1px 1px #d9d9d9;
}
#free-parent .inner-container input::-webkit-input-placeholder,
#free-parent .inner-container input:-moz-placeholder,
#free-parent .inner-container input::-moz-placeholder,
#free-parent .inner-container input:-ms-input-placeholder {
    color: #505050;
    font-family: Drakolomb;
    font-size: 18px;
}
.mc4wp-response {
    display: inline-block;
}
/*End Free parent*/

/*Responsive CMS page*/
article .entry-header,
article .entry-content .robots-nocontent.sd-block.sd-social.sd-social-icon.sd-sharing {
    text-align: center;
}
article .entry-content p {
    line-height: 1.6em;
    font-size: 1.1em;
    color: #333333;
    font-family: "Open Sans",​Helvetica,​sans-serif;
}
/*End Responsive CMS page*/

/*Single product tab*/
.woocommerce div.product .woocommerce-tabs ul.tabs {
    margin: 0;
}
.single-product #tab-description h2,
.single-product #tab-additional_information h2{
    margin-top: 1.618em;
}
.single-product #tab-description,
.single-product #tab-additional_information {
    padding: 0 20px;
    border-right: 1px solid #ece6e6;
    border-left: 1px solid #ece6e6;
    border-radius: 0;
    line-height: 1.6em;
    font-size: 1.1em;
    color: #333333;
    font-family: "Open Sans",​Helvetica,​sans-serif;
}
.single-product .summary.entry-summary p {
    line-height: 1.6em;
    font-size: 1.1em;
    color: #333333;
    font-family: "Open Sans",​Helvetica,​sans-serif;
}
.single-product #content.site-content {
    padding: 0 20px;
}
/*End Single product tab*/

/*Contact Form*/
.page-id-41 #zrf-form label, .page-id-41 #zrf-form input {
    width: 100%
}
.page-id-41 input.wpcf7-form-control.wpcf7-submit{
    height: 40px;
    margin-right: 10px;
    margin-bottom: 20px;
    padding: 10px 15px;
    width: 130px !important;
    border-radius: 10px;
    border: 3px solid #fff;
    color: #fff;
    font-family: Helvetica-Regular;
    font-size: 18px;
    padding: 3px;
    background: #2f3135;
    text-transform: uppercase;
    margin: 0 auto;
    box-shadow: 1px 1px 1px -1px #d9d9d9;
    transition: all 0.3s ease 0s;
}
.page-id-41 .mc4wp-form-fields #mc-submit input:hover{
    background: #be202e;
}
/*END Contact Form*/

/***********************************************************************************************************************************************
 *
 ***************************************************************** RESPONSIVE ******************************************************************
 *
************************************************************************************************************************************************/
@media only screen
and (min-width: 480px)
and (max-width: 769px) {
    .container, .inner-container{
        width: 100%;
    }
    .line-separator {
        width: 80%;
    }
     .site-content {
        padding: 0;
    }
    .menu-mobile-logo {
        position: absolute;
        right: 15px;
        top: 25px;
        width: 45px;
        cursor: pointer;
        display: block;
    }
    #main-banner .text-banner h1 {
        margin-top: 0.5em;
        font-size: 3.5em;
    }
    #main-banner .text-banner p {
        margin-top: 1.9em;
        margin-bottom: 2em;
        font-size: 1.3em;
        font-family: Helvetica-Light;
        line-height: 2em;
    }
    .button-book, .booknow, #free-parent .inner-container input[type="submit"] {
        height: 47px;
        width: 170px;
        border: 2px solid #fff;
        font-size: 16px;
    }
    #about, #outcomes {
        padding: 0 1em;
    }
    #about-bg {
        height: 115px;
    }
    #about-1, #about-2 {
        font-size: 1.5em;
    }
    #about, #outcomes {
        padding: 0 2.3em;
    }
    #outcomes .col-md-6 h3 {
        font-size: 2em;
        margin-top: 0.5em;
    }
    ul.col-md-12, li.col-md-6 {
        padding-left: 3em;
        padding-right: 0;
    }
    #outcomes ul li {
        margin-bottom: 2em;
    }
    #outcomes .col-md-6 img {
        margin: 0 40px;
    }
    .team-leader .col-md-8 {
        padding-right: 1em;
        padding-left: 1em;
    }
    .team-leader img.col-md-4 {
        width: 50%;
        margin-left: auto;
        margin-right: auto;
        display: block;
    }
    .team-leader .col-md-8 h3 {
        text-align: center;
        margin-top: 1em;
        margin-bottom: 0.5em;
    }
    .team-leader .col-md-8 p {
        text-align: center;
        font-size: 1.2em;
    }
    .team-leader-social {
        text-align: center;
    }
    #computer-lab {
        display: none;
    }
    #free-parent {
        padding-bottom: 40px;
    }
    #free-parent .inner-container {
        padding-top: 1em;
    }
    #free-parent .inner-container h3 {
        font-size: 2.5em;
        margin-top: 2em;
    }
    #free-parent .inner-container p {
        font-size: 1.6em;
    }
    #free-parent .inner-container input {
        margin-right: 0;
        width: 23.5em;
    }
    #free-parent .inner-container input:first-child {
        margin-right: 2em;
    }
    #testinomal-slider .slide-left div {
        float: none;
        margin: 0 auto;
    }
    .slide-left.col-md-2 {
        margin-bottom: 2em;
    }
    #testinomal-slider .slide-right {
        padding-left: 1em;
        text-align: center;
    }
    .booknow {
        margin-top: 0.8em;
    }
    .site-info {
        font-size: 1.4em;
    }
    .digital-content a, .game-development a, .website-development a, .starting-company a,
    .digital-content p, .game-development p, .website-development p, .starting-company p {
        font-size: 1.3em;
    }
    #free-parent .inner-container input::-webkit-input-placeholder,
    #free-parent .inner-container input:-moz-placeholder,
    #free-parent .inner-container input::-moz-placeholder,
    #free-parent .inner-container input:-ms-input-placeholder {
        font-size: 1em;
    }
    ul#menu-footer-1 {
        display: none;
    }
    .footer-info {
        margin: 20px auto;
    }
    div.menu-main-menu-container {
        display: none;
        position: fixed;
        width: 100%;
        z-index: 9999;
    }
    #masthead.site-header {
        border-bottom: 10px solid #000;
    }
    header.header-fixed .menu-mobile-logo {
        width: 20px;
    }
    header.header-fixed .site-branding.fixed,
    header.header-fixed {
        height: 70px !important;
    }
    header.header-fixed #site-logo {
        width: 165px;
        left: 58%;
    }
    #menu-main-menu-1 .menu-item {
        width: 100%;
        padding: 0;
        margin: 0;
    }
    #menu-main-menu-1 .menu-item:hover, #menu-main-menu-1 .current-menu-item {
        border-top: none;
        background-color: #bf202f;
    }
    div.menu-main-menu-container.menu-fixed {
        top: 70px !important;
    }
    .error404 #primary {
        margin-top: 100px;
    }
}

@media only screen
and (max-width: 479px) {
    .container, .inner-container{
        width: 100%;
    }
    .line-separator {
        width: 80%;
    }
    .site-content {
        padding: 0;
    }
    #main-banner {
        height: 490px;
    }
    #main-banner .text-banner h1 {
        margin-top: 0.5em;
        font-size: 4.5em;
    }
    #main-banner .text-banner p {
        margin-top: 1em;
        margin-bottom: 1.5em;
        font-size: 0.95em;
        font-family: Helvetica-Light;
        line-height: 2em;
    }
    .button-book, .booknow, #free-parent .inner-container input[type="submit"] {
        height: 47px;
        width: 170px;
        border: 2px solid #fff;
        font-size: 16px;
    }
    #about, #outcomes {
        padding: 0 1em;
    }
    #about-bg {
        height: 95px;
    }
    #about-1, #about-2 {
        font-size: 1em;
    }
    #outcomes .col-md-6 h3 {
        font-size: 1.1em;
        margin-top: 1em;
    }
    ul.col-md-12, li.col-md-6 {
        padding-left: 0;
        padding-right: 0;
    }
    #outcomes ul li {
        margin-bottom: 2em;
    }
    .team-leader .col-md-8 {
        padding-right: 1em;
        padding-left: 1em;
    }
    .team-leader img.col-md-4 {
        width: 80%;
        margin-left: auto;
        margin-right: auto;
        display: block;
    }
    .team-leader .col-md-8 h3 {
        text-align: center;
        margin-top: 1em;
        margin-bottom: 0.1em;
    }
    .team-leader .col-md-8 p {
        text-align: center;
    }
    .team-leader-social {
        text-align: center;
    }
    #computer-lab {
        display: none;
    }
    #free-parent .inner-container {
        padding-top: 1em;
    }
    #free-parent .inner-container h3 {
        font-size: 1.6em;
    }
    #free-parent .inner-container p {
        font-size: 1em;
    }
    #free-parent .inner-container input {
        margin-right: 0;
        width: 21em;
    }
    #testinomal-slider .slide-left div {
        float: none;
        margin: 0 auto;
    }
    .slide-left.col-md-2 {
        margin-bottom: 2em;
    }
    #testinomal-slider .slide-right {
        padding-left: 1em;
        text-align: center;
    }
    .booknow {
        margin-top: 0.8em;
    }
    .site-info {
        font-size: 1.2em;
    }
    .site-branding.notfixed {
        display: none;
    }
    header.header-fixed .menu-mobile-logo {
        width: 20px;
    }
    header.header-fixed .site-branding.fixed,
    header.header-fixed {
        height: 70px !important;
    }
    header.header-fixed #site-logo {
        width: 135px;
        left: 58%;
    }
    div.menu-main-menu-container.menu-fixed {
        top: 70px !important;
    }
    .error404 #primary {
        margin-top: 100px;
    }
}
@media only screen
and (max-width: 320px) {
    #outcomes .col-md-6 img {
        margin: 0 5px;
        width: 3em;
    }
}

@media only screen 
and (min-width: 360px) 
and (max-width: 375px){
    #testinomal-slider .slide-right .font16 {
        height: 176px;
    }
}
@media only screen 
and (min-width: 411px) 
and (max-width: 435px){
    #testinomal-slider .slide-right .font16 {
        height: 154px;
    }
}

@media only screen 
and (min-width: 480px) 
and (max-width: 599px){
   
}

@media only screen 
and (min-width: 600px) 
and (max-width: 767px){
   
}

@media only screen
and (min-width: 770px)
and (max-width: 1279px){
    .container, .inner-container{
        width: 100%;
    }
    div#content {
        padding: 0;
    }
    #main-banner .text-banner h1 {
        margin-top: 0.6em;
        font-size: 5.2em;
    }
    #main-banner .text-banner p {
        margin-top: 2em;
        margin-bottom: 2em;
        font-size: 1.55em;
        font-family: Helvetica-Light;
        line-height: 2em;
    }
    .button-book {
        margin-bottom: 20px;
    }
    #about, #outcomes {
        padding: 0 4em;
    }
    #partners ul {
        width: 90%;
        margin: 0 auto;
    }
}

@media only screen
and (min-width: 1024px) {
    .archive .inner-container,
    .single .inner-container {
        width: 660px;
    }
    div.menu-main-menu-container{
        overflow: hidden;
        position: fixed;
        width: 100%;
        z-index: 9999;
        top: 125px;
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        -ms-transition: all 0.3s;
        -o-transition: all 0.3s;
        transition: all 0.3s;
    }
    div.menu-main-menu-container.menu-fixed{
        top: 50px !important;
    }
    .site-header {
        overflow: hidden;
        position: fixed;
        width: 100%;
        z-index: 9999;
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        -ms-transition: all 0.3s;
        -o-transition: all 0.3s;
        transition: all 0.3s;
    }
    .site-logo {
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        -ms-transition: all 0.3s;
        -o-transition: all 0.3s;
        transition: all 0.3s;
    }
    .site-branding.notfixed {
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        -ms-transition: all 0.3s;
        -o-transition: all 0.3s;
        transition: all 0.3s;
    }
    .site-branding.notfixed img {
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        -ms-transition: all 0.3s;
        -o-transition: all 0.3s;
        transition: all 0.3s;
    }
    main#main {
        padding-top: 167px;
    }
    .archive.woocommerce.woocommerce-page .inner-container,
    .single-product .inner-container {
        margin-top: 176px !important;
    }
}

@media only screen
and (min-width: 1280px)
and (max-width: 1919px){
    #main-banner .text-banner p {
        margin-left: 180px;
        margin-right: 180px;
        padding-bottom: 20px;
    }
    .button-book {
        margin-bottom: 60px;
    }

}

@media only screen
and (min-width: 1920px) {
    #main-banner {
        background-size: cover;
        height: 600px;
    }
    #main-banner .text-banner p {
        margin-left: 180px;
        margin-right: 180px;
        padding-bottom: 20px;
    }
    #main-banner .text-banner h1 {
        margin-top: 100px;
    }
}

.woocommerce button.button.alt,
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button,
.woocommerce input.button.alt{
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #61bd4f 0px, #5aac44 100%) repeat scroll 0 0;
    box-shadow: 0 1px 0 #3f6f21;
}

.woocommerce-checkout li.menu-item,
.single li.menu-item{
    border-top: 5px solid #1F2126;
}
.woocommerce-checkout li.menu-item:hover,
.single li.menu-item:hover{
    border-top: 5px solid #be202e;
}
/***********************************************************************************************************************************************
 ***********************************************************************************************************************************************
 *************************************************************** END RESPONSIVE ****************************************************************
 ***********************************************************************************************************************************************
************************************************************************************************************************************************/